#display_menu_1 .nav {cursor:pointer; background-color:transparent;}
#display_menu_1 .nav a { FONT: bold 11px Tahoma;  TEXT-DECORATION: none; }
#display_menu_1 .nav_hover {cursor:pointer; background-color:transparent;}
#display_menu_1 .nav_hover a { text-decoration:none; font:bold 11px Tahoma; }

#display_menu_2 .nav {cursor:pointer; background-color:transparent;}
#display_menu_2 .nav a { FONT: bold 11px Tahoma;  TEXT-DECORATION: none; }
#display_menu_2 .nav_hover {cursor:pointer; background-color:transparent;}
#display_menu_2 .nav_hover a { text-decoration:none; font:bold 11px Tahoma; }

#display_menu_3 .nav {cursor:pointer; background-color:transparent; text-transform:uppercase; margin:0; padding:0; }
#display_menu_3 .nav a {color:#707070; FONT: bold 14px Tahoma;  TEXT-DECORATION: none; text-transform:uppercase; }
#display_menu_3 .nav_hover {cursor:pointer; background-color:transparent; text-transform:uppercase;}
#display_menu_3 .nav_hover a {color:#AADC00; text-decoration:none; font:bold 14px Tahoma; text-transform:uppercase;}

#display_menu_3_1 {cursor:pointer;FONT: bold 14px Tahoma;   text-transform:uppercase; }
#display_menu_3_1 a {color:#707070; FONT: bold 14px Tahoma;  TEXT-DECORATION: none; text-transform:uppercase; }
#display_menu_3_1 a:hover {color:#AADC00; text-decoration:none; font:bold 14px Tahoma; text-transform:uppercase;}

#display_menu_4 .nav a {color:;}
#display_menu_4 .nav_hover a {color:;}
#display_menu_4 .nav {background-color:;}
#display_menu_4 .nav_hover {background-color:;}

#display_menu_5 .nav a {color:;}
#display_menu_5 .nav_hover a {color:;}
#display_menu_5 .nav {background-color:;}
#display_menu_5 .nav_hover {background-color:;}

#display_menu_6 .nav a {color:;}
#display_menu_6 .nav_hover a {color:;}
#display_menu_6 .nav {background-color:;}
#display_menu_6 .nav_hover {background-color:;}

#display_menu_7 .nav a {color:;}
#display_menu_7 .nav_hover a {color:;}
#display_menu_7 .nav {background-color:;}
#display_menu_7 .nav_hover {background-color:;}

#display_menu_8 .nav a {color:;}
#display_menu_8 .nav_hover a {color:;}
#display_menu_8 .nav {background-color:;}
#display_menu_8 .nav_hover {background-color:;}